.pricing-details > #description {
	border-top: 1px solid #9C9B9B;
	border-bottom: 1px solid #9C9B9B;
	width: 580px;
	color: #9C9B9B;
	font-family: "museo_sans_rounded300";
	font-size: 18px;
	
	padding: 10px 0;
	margin: 10px;		
}

.pricing-details > #description >span {
	color: #83B1C6;
}



.low-section{
	font-family: "museo_sans_rounded300";
	color: #9C9B9B;
	margin: 0;
	padding-bottom: 0;
	vertical-align: middle;
}

.standard-section{
	font-family: "museo_sans_rounded300";
	color: #9C9B9B;
	margin: 0;
	vertical-align: middle;
}

.low-section:before{
	content: "\25A0";
	font-size: 40px;
	color: #E7B042;
	vertical-align: middle;
	margin-left: 0;
	margin-bottom: 0;
}

.standard-section:before{
	content: "\25A0";
	font-size: 40px;
	color: #00B96F;
	vertical-align: middle;
	margin-left: 0;
	margin-bottom: 0;
}